{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Document Type Master</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Document Name</th>
        </tr>
        </thead>
        <tbody>
            {% for document in document_type %}
                <tr>
                    <td>{{document.document_name}}</td>

                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>

{% endblock %}